Idiomas

Tema-icon pregunta Boeing 737-800 Jet2.com compatibilidad con 64-bit FSX & P3D paquete

Más
Hace años 1 8 meses #1017 by Papy24

Hola.
Es este paquete
Boeing 737 Classic Multi Livery Pack FSX & P3D
Hola

¿Es este paquete compatible con P3D V4?
Estoy haciendo esta pregunta porque tuve problemas con el Boeing 737 Classic Multi Livery Pack FSX & P3D ....
De hecho, después de instalarlo, crea errores que se indican al cerrar P3D. E informó en un archivo de registro "ObjectLoadErrors.FLT". Lo desinstalé y ahora quiero saber si el módulo mencionado en el objeto es compatible.

Te leeré más tarde.

Por favor, Iniciar sesión or Crear cuenta para unirse a la conversación.

Más
Hace años 1 8 meses #1019 by DRCW

A medida que continúa la transición, mire la descripción en el sitio antes de descargar. Si dice 100% compatible con V4, entonces debería funcionar bien, lo único que podría ser un problema son las llamadas de archivos de sonido. La razón es que el dll se reemplaza con xml para la versión de bits 64. Si la descripción se lee P3D 3 / 4 que se probará, entonces significa eso. La iluminación dinámica no funciona para ningún programa gratuito hasta la fecha, así que desactive esa característica cuando vuele un avión gratuito. Con el tiempo, estoy seguro de que habrá correcciones. He notado que los aviones que trabajan en P3D V 3.4 parece portar con la menor cantidad de errores

Por favor, Iniciar sesión or Crear cuenta para unirse a la conversación.

  • No permitido: para crear nuevo tema.
  • No permitido: responder.
  • No permitido: para añadir archivos.
  • No permitido: para editar su mensaje.
Página generada en: 0.163 segundos
Idiomas